BODY {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DIV {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DT {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DD {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
UL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
OL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
LI {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H1 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H2 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H3 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H4 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H5 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H6 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
PRE {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
CODE {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
FORM {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
LEGEND {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
P {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TH {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TD {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
BODY {
	FONT-SIZE: 12px
}
FIELDSET {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
EM {
	FONT-STYLE: normal
}
IMG {
	BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; VERTICAL-ALIGN: middle; BORDER-BOTTOM-WIDTH: 0px; BORDER-TOP-WIDTH: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
P {
	WORD-WRAP: break-word
}
H1 {
	FONT-SIZE: 100%
}
H2 {
	FONT-SIZE: 100%
}
H3 {
	FONT-SIZE: 100%
}
H4 {
	FONT-SIZE: 100%
}
H5 {
	FONT-SIZE: 100%
}
H6 {
	FONT-SIZE: 100%
}
INPUT {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
SELECT {
	VERTICAL-ALIGN: middle
}
INPUT {
	VERTICAL-ALIGN: middle
}
TD {
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px;
	MARGIN: 0px;
	PADDING-RIGHT: 0px;
}
#body_st {
	FONT-FAMILY: "宋体"
}
#body_wryh {
	FONT-FAMILY: "微软雅黑"
}
.clearfix {
	ZOOM: 1
}
.clear {
	CLEAR: both
}
.clearleft {
	CLEAR: left
}
.clearright {
	CLEAR: right
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
A {
	TEXT-DECORATION: none; COLOR: #000
}
A:hover {
	TEXT-DECORATION: underline
}
.hidden {
	VISIBILITY: hidden
}
.visible {
	VISIBILITY: visible
}
.undis {
	DISPLAY: none
}
.dis {
	DISPLAY: block
}
.noborder {
	BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-TOP-WIDTH: 0px
}
.ml1 {
	MARGIN-LEFT: 1px
}
.ml2 {
	MARGIN-LEFT: 2px
}
.ml3 {
	MARGIN-LEFT: 3px
}
.ml4 {
	MARGIN-LEFT: 4px
}
.ml5 {
	MARGIN-LEFT: 5px
}
.ml6 {
	MARGIN-LEFT: 6px
}
.ml7 {
	MARGIN-LEFT: 7px
}
.ml8 {
	MARGIN-LEFT: 8px
}
.ml9 {
	MARGIN-LEFT: 9px
}
.ml10 {
	MARGIN-LEFT: 10px
}
.ml11 {
	MARGIN-LEFT: 11px
}
.ml12 {
	MARGIN-LEFT: 12px
}
.ml13 {
	MARGIN-LEFT: 13px
}
.ml14 {
	MARGIN-LEFT: 14px
}
.ml15 {
	MARGIN-LEFT: 15px
}
.ml16 {
	MARGIN-LEFT: 16px
}
.ml17 {
	MARGIN-LEFT: 17px
}
.ml18 {
	MARGIN-LEFT: 18px
}
.ml19 {
	MARGIN-LEFT: 19px
}
.ml20 {
	MARGIN-LEFT: 20px
}
.mr1 {
	MARGIN-RIGHT: 1px
}
.mr2 {
	MARGIN-RIGHT: 2px
}
.mr3 {
	MARGIN-RIGHT: 3px
}
.mr4 {
	MARGIN-RIGHT: 4px
}
.mr5 {
	MARGIN-RIGHT: 5px
}
.mr6 {
	MARGIN-RIGHT: 6px
}
.mr7 {
	MARGIN-RIGHT: 7px
}
.mr8 {
	MARGIN-RIGHT: 8px
}
.mr9 {
	MARGIN-RIGHT: 9px
}
.mr10 {
	MARGIN-RIGHT: 10px
}
.mr11 {
	MARGIN-RIGHT: 11px
}
.mr12 {
	MARGIN-RIGHT: 12px
}
.mr13 {
	MARGIN-RIGHT: 13px
}
.mr14 {
	MARGIN-RIGHT: 14px
}
.mr15 {
	MARGIN-RIGHT: 15px
}
.mr16 {
	MARGIN-RIGHT: 16px
}
.mr17 {
	MARGIN-RIGHT: 17px
}
.mr18 {
	MARGIN-RIGHT: 18px
}
.mr19 {
	MARGIN-RIGHT: 19px
}
.mr20 {
	MARGIN-RIGHT: 20px
}
.mt1 {
	MARGIN-TOP: 1px
}
.mt2 {
	MARGIN-TOP: 2px
}
.mt3 {
	MARGIN-TOP: 3px
}
.mt4 {
	MARGIN-TOP: 4px
}
.mt5 {
	MARGIN-TOP: 5px
}
.mt6 {
	MARGIN-TOP: 6px
}
.mt7 {
	MARGIN-TOP: 7px
}
.mt8 {
	MARGIN-TOP: 8px
}
.mt9 {
	MARGIN-TOP: 9px
}
.mt10 {
	MARGIN-TOP: 10px
}
.mt11 {
	MARGIN-TOP: 11px
}
.mt12 {
	MARGIN-TOP: 12px
}
.mt13 {
	MARGIN-TOP: 13px
}
.mt14 {
	MARGIN-TOP: 14px
}
.mt15 {
	MARGIN-TOP: 15px
}
.mt16 {
	MARGIN-TOP: 16px
}
.mt17 {
	MARGIN-TOP: 17px
}
.mt18 {
	MARGIN-TOP: 18px
}
.mt19 {
	MARGIN-TOP: 19px
}
.mt20 {
	MARGIN-TOP: 20px
}
.h14 {
	HEIGHT: 14px
}
.h16 {
	HEIGHT: 16px
}
.h18 {
	HEIGHT: 18px
}
.h20 {
	HEIGHT: 20px
}
.h22 {
	HEIGHT: 22px
}
.h24 {
	HEIGHT: 24px
}
.line_22 {
	LINE-HEIGHT: 22px
}
.line_24 {
	LINE-HEIGHT: 24px
}
.line_26 {
	LINE-HEIGHT: 26px
}
.line_28 {
	LINE-HEIGHT: 28px
}
.line_30 {
	LINE-HEIGHT: 30px
}
.line_35 {
	LINE-HEIGHT: 35px
}
.font12 {
	FONT-SIZE: 12px
}
.font14 {
	FONT-SIZE: 14px
}
.font16 {
	FONT-SIZE: 16px
}
.font18 {
	FONT-SIZE: 18px
}
.font20 {
	FONT-SIZE: 20px
}
.fb {
	FONT-WEIGHT: bold
}
.fn {
	FONT-WEIGHT: normal
}
.ind {
	TEXT-INDENT: 2em
}
.t_left {
	TEXT-ALIGN: left
}
.t_center {
	TEXT-ALIGN: center
}
.t_right {
	TEXT-ALIGN: right
}
#container_1000 {
	WIDTH: 1000px; MARGIN: 0px auto
}
#container_980 {
	WIDTH: 980px; MARGIN: 0px auto
}
#container_960 {
	WIDTH: 960px; MARGIN: 0px auto
}
#footer {
	OVERFLOW: hidden; WIDTH: 1000px; TEXT-ALIGN: center
}
#footer P {
	LINE-HEIGHT: 20px
}
#footer P A:link {
	TEXT-DECORATION: none
}
.footer P A:visited {
	TEXT-DECORATION: none
}
#footer P A:hover {
	TEXT-DECORATION: underline
}
.footer P A:active {
	TEXT-DECORATION: underline
}
#footer .ft-info {
	MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
#footer .ft-info A:hover {
	TEXT-DECORATION: underline
}
.footer .ft-info A:active {
	TEXT-DECORATION: underline
}
#footer .ft-list {
	HEIGHT: 50px; WIDTH: 100%; MARGIN: 10px 0px 8px
}
#footer .ft-list LI {
	FLOAT: left; MARGIN: 0px 1px 0px 0px; DISPLAY: inline
}

